<?php
// $Id: main.php,v 1.1 2004/10/20 11:08:37 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Reliable - Unique - Nocost &  Simplicity & ease of use                //
//                       < http://www.runcms.org >                          //
//   Danish Languagefile by Hans Jørgen Gylling- Aka Cyberjoker             //
//                        < http://www.runcms.dk >                          //
// -------------------------------------------------------------------------//

define("_MD_NOLINK", "<h5><div align='left'>Vi beklager. Denne fil kan kun downloades fra vores hovedside. Ekstern linking er ikke tilladt.<br /><br />TAK ! : Du stilles nu videre til den korrekte downloadside.<br /><br /><li><u>OBS : Opera brugere</u>: Husk at sikre dig/jer at <i>http referer logging</i> er aktiveret.</li><br /><li><u>Firewall Brugere</u>: Vær venlig at slå den <i>FRA</i>.</li></div></h5>");
define("_MD_THANKSFORINFO","Tak for din tilføjede information. Vi vil se på din anmodning hurtigst muligt.");
define("_MD_BACKTOTOP","Back to Downloads Top");
define("_MD_THANKSFORHELP","Tak for din uvurderlige hjælp til at vedligeholde vores downloadsektion med 100 % opdaterede downloads...");
define("_MD_FORSECURITY","Af sikkerhedsmæssige årsager logger vi din IP Adresse og dit brugernavn midlertidigt .");
define("_MD_SEARCHFOR","Søg efter");
define("_MD_MATCH","Træffer(e)");
define("_MD_ALL","ALLE");
define("_MD_ANY","ENHVER");
define("_MD_NAME","Navn");
define("_MD_DESCRIPTION","Beskrivelse");
define("_MD_SEARCH","Søg");
define("_MD_MAIN","Oversigt");
define("_MD_SUBMITFILE","Indsend fil");
define("_MD_POPULAR","Populære");
define("_MD_TOPRATED","Flest Stemmer");
define("_MD_NEWTHISWEEK","Nye i denne uge");
define("_MD_UPTHISWEEK","Opdaterede i denne uge");
define("_MD_POPULARITYLTOM","Popularitet (Mindst til flest hits)");
define("_MD_POPULARITYMTOL","Popularitet (Flest til mindst hits)");
define("_MD_TITLEATOZ","Titel (A til Z)");
define("_MD_TITLEZTOA","Titel (Z til A)");
define("_MD_DATEOLD","Dato (Ældste filer vises først)");
define("_MD_DATENEW","Dato (Nye filer vises først)");
define("_MD_RATINGLTOH","Stemmer (Laveste til højeste score)");
define("_MD_RATINGHTOL","Stemmer (Højeste til laveste score)");
define("_MD_EDITTHISDL","Redigér dette download");
define("_MD_DESCRIPTIONC","Beskrivelse: ");
define("_MD_EMAILC","e-mail: ");
define("_MD_CATEGORYC","Kategori: ");
define("_MD_LASTUPDATEC","Sidst opdateret: ");
define("_MD_DLNOW","Download NU!");
define("_MD_VERSION","Version");
define("_MD_SUBMITDATE","Tilføjet d.");
define("_MD_DLTIMES","Downloaded %s gange");
define("_MD_FILESIZE","Filstørrelse");
define("_MD_SUPPORTEDPLAT","Supporterede Platforme");
define("_MD_HOMEPAGE","Hjemmeside");
define("_MD_HITSC","Hits: ");
define("_MD_RATINGC","Bedømmelse: ");
define("_MD_ONEVOTE","1 stemme");
define("_MD_NUMVOTES","%s stemmer");
define("_MD_ONEPOST","1 meddelelse");
define("_MD_NUMPOSTS","%s stemmer");
define("_MD_COMMENTSC","Kommentarer: ");
define("_MD_RATETHISFILE","Stem på denne fil");
define("_MD_MODIFY","Ændre");
define("_MD_REPORTBROKEN","Anmeld dødt link");
define("_MD_TELLAFRIEND","Anbefal til en ven");
define("_MD_VSCOMMENTS","Se/Send Kommentarer");
define("_MD_THEREARE","Vi har %s filer i vores database");
define("_MD_LATESTLIST","Seneste tilføjelser");
define("_MD_REQUESTMOD","Anmod om ænding på download");
define("_MD_FILEID","File ID: ");
define("_MD_FILETITLE","Download Titel: ");
define("_MD_DLURL","Download URL: ");
define("_MD_SITEURL","Hjemmeside URL: ");
define("_MD_VERSIONC","Version: ");
define("_MD_FILESIZEC","Filstørrelse: ");
define("_MD_NUMBYTES","%s bytes");
define("_MD_PLATFORMC","Platform: ");
define("_MD_CONTACTEMAIL","Kontakt e-mail: ");
define("_MD_SHOTIMAGE","Screenshot Billede: ");
define("_MD_SENDREQUEST","Afsend anmodning");
define("_MD_VOTEAPPRE","Din stemme er værdsat.");
define("_MD_THANKYOU","Tak fordi du brugte tid på at stemme på en downloadfil her på %s"); // %s is your site name
define("_MD_VOTEFROMYOU","Brugerinput fra f.eks. dig selv vil kunne hjælpe andre brugere til bedre at kunne afgøre hvilke filer der er værd at downloade.");
define("_MD_VOTEONCE","Stem venligst ikke på den samme downloadfil mere end een gang, tak !");
define("_MD_RATINGSCALE","Bedømmelses skalaen går fra 1 - 10, hvor  1 angiver dårlig og 10 fremragende.");
define("_MD_BEOBJECTIVE","Vær venligst objektiv i din bedømmelse - Hvis alle får 1 eller 10 er denne afstemning intet værd for nogen af os .");
define("_MD_DONOTVOTE","Stem ikke på de filer du selv har tilføjet !");
define("_MD_RATEIT","Stem!");
define("_MD_INTFILEAT","Interessant downloadfil på  %s"); // %s is your site name
define("_MD_INTFILEFOUND","Hej, jeg fandt lige dette interessante download  på %s"); // %s is your site name
define("_MD_RECEIVED","Vi har modtaget din download information - 1000 tak for din hjælp!");
define("_MD_WHENAPPROVED","Du modtager en e-mail når og HVIS dit download godkendes.");
define("_MD_RANK","Rang");
define("_MD_CATEGORY","Kategori");
define("_MD_HITS","Hits");
define("_MD_RATING","Bedømmelse");
define("_MD_VOTE","Stem");
define("_MD_SEARCHRESULT4","Søgeresultat(er) for <b>%s</b>:");
define("_MD_MATCHESFOUND","Der blve fundet %s træffer(e) ");
define("_MD_SORTBY","Sortér efter:");
define("_MD_TITLE","Titel");
define("_MD_DATE","Dato");
define("_MD_POPULARITY","Popularitet");
define("_MD_CURSORTBY","Filer sorteres lige nu efter: %s");
define("_MD_FOUNDIN","Fundet i:");
define("_MD_NOMATCH","Der var ingen resultater på din søgning");
define("_MD_TOP10","%s Top 10"); // %s is a downloads category name
define("_MD_CATEGORIES","Kategorier");
define("_MD_ALREADYREPORTED","Der er allerede modtaget en rapport om et dødt link vedr. denne fil.");
define("_MD_MUSTREGFIRST","Beklager, du har ikke de fornødne rettigheder til at udføre denne handling.<br />Vær venlig at registrere dig som bruger eller logge ind først!");
define("_MD_NORATING","Ingen bedømmelse valgt.");
define("_MD_CANTVOTEOWN","Du kan da ikke stemme på noget du selv har tilføjet - SNYDER !.<br />Alle vore stemmer logges og gennemses.");

// (Admin)
define("_MD_GENERALSET","Generelle indstillinger");
define("_MD_ADDMODDELETE","Tilføj, Ændre, og slette Kategorier/Filer");
define("_MD_DLSWAITING","Afventer godkendelse");
define("_MD_BROKENREPORTS","Døde link rapporter");
define("_MD_MODREQUESTS","Anmodninger om ændring(er)");
define("_MD_SUBMITTER","Tilmeldt af: ");
define("_MD_DOWNLOAD","Download");
define("_MD_VISIT","Besøge");
define("_MD_APPROVE","Godkend");
define("_MD_NOSUBMITTED","Der er ingen nye tilføjede downloads.");
define("_MD_ADDMAIN","Tilføj en HOVED Kategori");
define("_MD_TITLEC","Titel: ");
define("_MD_IMGURL","Billed URL (VALGFRIT > Billedets højde vil blive skaleret til 50 pixels): ");
define("_MD_ADDSUB","Tilføj en UNDER Kategori");
define("_MD_IN","i");
define("_MD_ADDNEWFILE","Tilføj en ny fil");
define("_MD_MODCAT","Ændre Kategori");
define("_MD_MODDL","Ændre Download Info");
define("_MD_USER","Bruger");
define("_MD_IP","IP Adresse");
define("_MD_USERAVG","Gennemsnitlig brugerbedømmelse");
define("_MD_TOTALRATE","Total Stemmer");
define("_MD_NOREGVOTES","Ikke-registrerede bruger stemmer");
define("_MD_NOUNREGVOTES","Der er ingen stemmer fra ikke-registrerede brugere");
define("_MD_VOTEDELETED","Stemme data slettet.");
define("_MD_NOBROKEN","Ingen anmeldelser af døde links.");
define("_MD_IGNOREDESC","Ignorér (Ignorerer rapport vedr. ødt link og sletter kun selve <b>dødt link rapport</b>)");
define("_MD_DELETEDESC","Slet (Sletter <b>den rapporterede fils data</b> og <b>rapporten vedr. det døde link</b> for the file.)");
define("_MD_REPORTER","Rapport afsendt af");
define("_MD_FILESUBMITTER","Fil indsendt af");
define("_MD_IGNORE","Ignorér");
define("_MD_FILEDELETED","Fil slettet !!!");
define("_MD_BROKENDELETED","Dødt link rapport slettet.");
define("_MD_USERMODREQ","Anmodning om ændring af download fra brugere");
define("_MD_ORIGINAL","Original");
define("_MD_PROPOSED","Foreslået");
define("_MD_REQUESTID","Request ID");
define("_MD_OWNER","Ophavsmand: ");
define("_MD_NOMODREQ","Der er ingen anmodninger om ændring i downloads.");
define("_MD_MODREQDELETED","Ændringsanmodning slettet !.");
define("_AM_IMGLOCATION","(Valgfri: Kun gyldig til HOVED Kategorier) er et billede (f.ex. shot.gif) i: <b>%s</b> eller dem <b>fulde URL</b> til billedet. Højde vil automatisk blive  resized til 50 pixels.");
define("_MD_PARENT","Hovedkategori:");
define("_MD_CATDELETED","Kategori Slettet.");
define("_MD_WARNING","ADVARSEL: Er du sikker på du ønsker at slette denne kategori, og ALLE tilhørende filer og kommentarer?");
define("_MD_NEWCATADDED","Ny kategori blev tilføjet med held !!");
define("_MD_ERROREXIST","FEJL: Downloadinfo'en du indsendte findes allerede i vores database!");
define("_MD_ERRORURL","FEJL: Du skal indtaste en URL!");
define("_MD_ERRORTITLE","FEJL: Du skal indtaste en TITEL!");
define("_MD_ERRORDESC","FEJL: Du skal indtaste en BESKRIVELSE!");
define("_MD_NEWDLADDED","Nyt download tilføjet til databasen !!!");
define("_MD_HELLO","Hej %s");
define("_MD_WEAPPROVED","Vi har godkendt din downloadtilføjelse til vores downloadsektion.");
define("_MD_THANKSSUBMIT","Tak for dit bidrag!");
define("_MD_DLSPERPAGE","Antal downloads pr. side : ");
define("_MD_HITSPOP","Antal hits for at være populær: ");
define("_MD_DLSNEW","Antal nye download der skal vises: ");
define("_MD_DLSSEARCH","Antal downloads i søgeresultater: ");
define("_MD_USESHOTS","Anvend Screenshots ? : ");
define("_MD_IMGWIDTH","Screenshotbillede - Bredde: ");
define("_AM_ANON_ADD", "Tillad gæster at at tilføje downloads:");
define("_AM_CHECK_EXTERNAL", "Forbyd ekstern linking:");
define("_AM_DOWNLOADS","Downloads");
define("_AM_DISCLAIMER", "Tilføjelsesforbehold:");
define("_MD_SHOT","(Valgfri) Er et gyldigt billede (f.ex. shot.gif) i:<br /><b>%s</b> eller den <b>fulde URL</b> til billedet.");
define("_MD_FILE","(Påkrævet) Er en gyldig fil (f.ex. file.zip) i:<br /><b>%s</b> eller den <b>fulde URL</b> til filen.");
define("_MD_REGUSERVOTES","Stemmer fra reg. brugere (totale antal stemmer: %s)");
define("_MD_ANONUSERVOTES","Stemmer fra gæster (totale antal stemmer: %s)");
define("_MD_YOURFILEAT","Vedr. din downloadtilføjelse på %s"); // this is an approved mail subject. %s is your site name
define("_MD_VISITAT","Besøg vores downloadsektion på %s");
define("_MD_DLRATINGS","Download Bedømmelse (totale antal stemmer: %s)");
?>
